CREATE TABLE [C6Mart].[tbNotAllocatedResources] (
	[COD_FISCALE] varchar(16) NOT NULL,
	[RETE] varchar(1) NOT NULL,
	[CTV] decimal(38,3) NULL,
	[InsertDate] datetime NOT NULL DEFAULT (getdate())
)
ALTER TABLE [C6Mart].[tbNotAllocatedResources] ADD CONSTRAINT [PK_tbNotAllocatedResources] PRIMARY KEY CLUSTERED ([COD_FISCALE],[RETE],[InsertDate])
GO